{
  "ignorePaths": [
    "**/node_modules/**",
    "**/vscode-extension/**",
    "**/.git/**",
    ".vscode",
    "megalinter",
    "package-lock.json",
    "report",
    ".gitignore",
    "mybinaries/**",
    "go.sum",
    "bin/**",
    ".gitlab-ci.yml",
    ".gitignore",
    "jscpd.json",
    ".golang-ci.yaml",
    "resources/**"
  ],
  "language": "en",
  "noConfigSearch": true,
  "words": [
    "mybinaries",
    "mkdir",
    "prepush",
    "bramvdbogaerde",
    "ISPEED",
    "OSPEED",
    "jpildev",
    "GOLANGCI",
    "venv",
    "gomega",
    "pilleux",
    "onsi",
    "mtest",
    "jpilleux",
    "nolint",
    "distro",
    "Actioner",
    "orderedmap",
    "elliotchance"
  ],
  "version": "0.2"
}
